Subject: Ranma Dress
From: Hotnit <[email-masked]>
To: <[email-masked]>
Date: 2 Nov 00 04:25:09 EST

>Does Takahashii-Sensei separate Ranma and his cohorts deliberately? 

I have no way to confirmthis but I often suspected that Takahashi may hav
e
taken a lot fof elements rom cheesy kung-fu movies. The attacks, the way
they're learned all seem like something out of a shaw brother's movie. an
d the
reason Ranma were's his garb is for a Bruce Lee effect being added to the

character. Every single outfit Bruce has had on, from Fists of Fury, to E
nter
the Dragon (NO yellow Jumpsuit thank gawd) has been sported by Ranma at o
ne
point or another. Anyway that's my two cents.